<%file _header.htm%>
<script src="/inc/artDialog/artDialog.min.js" type="text/javascript"></script>
<script src="scripts/login.js" type="text/javascript"></script>
<script type="text/javascript">
    $(function () {
        $("#postform").submit(function () {
            if ($("#postsubmit").attr("disabled") == true) {
                return false;
            }
            $("#postsubmit").attr("disabled", "disabled");

            if ($("#username").val() == "") {
                $("#w_tip").html("请填写用户名！");
                $("#username").focus();
                $("#postsubmit").attr("disabled", "");
                return false;
            }
            if ($("#password").val() == "") {
                $("#w_tip").html("请填写登录密码！");
                $("#password").focus();
                $("#postsubmit").attr("disabled", "");
                return false;
            }
            if ($("#verifycode").val() == "") {
                $("#w_tip").html("请填写验证码！");
                $("#verifycode").focus();
                $("#postsubmit").attr("disabled", "");
                return false;
            }
        });
    });
</script>
<div class="loginbox clearfix">
<div class="left"><img src="templates/default/images/login.jpg" alt="快聚合助你成功" /></div>
<div class="right">
<div class="lbox">
<form id="postform" method="post" action="" autocomplete="off" target="postdata">
    <input type="hidden" name="comurl" id="comurl" value="{comurl}" />
    <div class="login">
    <p><embed src="templates/default/images/kcms.swf" width="160" height="18" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed></p>
    <br />
    <p class="tips"><span id="w_tip"></span></p>
    <div><em>用户名：</em><input name="username" type="text" id="username" class="inputs" />
    </div>
    <div><em>密　码：</em><input name="password" type="password" id="password" class="inputs" /> 
        <a href="/usercenter/getpass.aspx" rel="nofollow">忘记密码?</a></div>
    <%if {iserr}%>
    <div><em>验证码：</em><input name="verifycode" type="text" id="verifycode" class="inputs" style="width:130px;" /> <a href="javascript:" title="看不清楚，换个图片"><img onclick="this.src=this.src+'?'" src="inc/verify.aspx?{rndtime}" alt="" height="24" border="0" align="middle"/></a></div>
    <%/if%>
    <div><em></em><input id="rem" type="checkbox" name="rem" value="1" /><label for="rem">记住密码</label>　<font color="olive">[请不要在公用电脑上开启]</font></div>
    <div><em></em>
        <input class="postlogin" id="postsubmit" type="submit" value="登录" />
        </div>
    <div class="loginb">还不是会员？<a href="/register.html">请注册</a> 只需几秒钟即可完成！</div>
    </div>
</form><iframe name="postdata" style="display:none;"></iframe>
</div>
<div class="lbg"></div>
</div>
</div>
<%file _footer.htm%>